Subject: New Reply Received - need escalation update account details
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 06:26:06 +0000

Hi Prince Malik,  The customer has responded to the ticket.  need escalation update account details  Ticket comment <div>Hi, </div>
<div>Plz update fir the refund and as advised to you several times in all the emails the refund shall needs to be dine in my bank account not the card. The card is from other bank and its no more active. I have informed the same through email and chat support several times but still am getting the same reply from your team that you will deposit the refund to my card. Plz read my trails emails carefully and act accordingly.</div>
<div>I am out of the country and will be back soon and i informed this to your team before travel that i will have limited access to emails and needs the refund in my bank account.</div>
<div>
<br><div dir="ltr">Regards,<div>Adnan Yazdani</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 07-Sep-2021, at 3:18 PM, Adnan Yazdani &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Hi, <div><br></div>
<div>As informed to your team several times the card from which i made the purchase has been close sed. kindly refund the amount in my bank account, the details of the account has been shared in the trail email. I am out of country and have limited access to my mails and the sim is also off. kindly process the refund in my nbd bank account.<br><br><div dir="ltr">Regards,<div>Adnan Yazdani</div>
</div>
<div dir="ltr">
<br><blockquote>On 31-Aug-2021, at 9:57 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohammed,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are following up with you regarding order number: 9642241824.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have heard back from our team and have been advised that refund for the returned item has been initiated successfully. Once processed, you will receive an email notification for the same. Once you have received the email notification please simply contact your bank and let them know that the refund for an amount of AED 126.26 has been done to your card ending in 8244 and they will be able to retrieve the amount and transfer it to your bank account directly.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope this helps and have a great day! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
<div>​<br>
</div>
</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3007895